/*
Theme Name: Same Day Emergency Dentist Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: SameDayEmergencyDentist
Version: 1.0.0
Text Domain:  SameDayEmergencyDentist
*/
.fusion-header-wrapper {
  border-bottom: 1px solid #E5E7EB;
}
.book-now-button a span {
  background: #00A63E;
  color: #FFF;
  padding: 16px 23px;
  font-weight: 600;
}
.fusion-columns.fusion-columns-3.fusion-widget-area {
  display: flex !important;
  column-gap: 30px;
  justify-content: space-between;
  row-gap: 50px;
}
.fusion-footer footer .fusion-columns .fusion-column {
  width: auto !important;
  margin-bottom: 0px;
}
.fusion-footer footer .fusion-row .fusion-columns .fusion-clearfix {
  display: none;
}
.fusion-footer footer .fusion-columns .fusion-column h4.widget-title {
  margin-bottom: 20px;
}
.home-section .fusion-row .col-banner-6 {
  flex: 1;
}
.home-section .fusion-row {
  display: flex;
  max-width: var(--site_width);
  row-gap: 30px;
  column-gap: 30px;
}
.home-section {
  padding-top: 65px;
  padding-bottom: 65px;
  padding-left: 30px;
  padding-right: 30px;
}
.home-section .fusion-row::after, .home-section .fusion-row::before {
  display: none;
}
p.above-title {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1;
  color: #005EB8;
  font-weight: 600;
  font-family: Inter;
  display: flex;
  align-items: center;
  column-gap: 8px;
}
.above-title span {
  width: 8px;
  height: 8px;
  background: #00A63E;
  display: table;
  border-radius: 20px;
}
p.below-title {
  margin: 0;
  font-size: 24px;
  line-height: 32px;
  font-family: Inter;
  font-weight: 400;
  color: #212B32;
}
.banner-list {
  display: flex;
  margin: 0;
  padding: 0;
  column-gap: 10px;
  row-gap: 10px;
}
.banner-list li {
  background: #F0F4F5;
  padding: 10px 16px;
  border-radius: 4px;
  list-style: none;
  font-size: 14px;
  line-height: 20px;
  font-family: Inter;
  font-weight: 500;
  color: #212B32;
  display: flex;
  align-items: center;
  column-gap: 8px;
}
.banner-list li .active-dot {
  width: 8px;
  height: 8px;
  background: #00A63E;
  display: table;
  border-radius: 20px;
}
.banner-buttons {
  display: flex;
  column-gap: 8px;
  row-gap: 8px;
  align-items: stretch;
}
.book-button {
  background: #00A63E;
  color: #FFF;
  font-size: 18px;
  line-height: 28px;
  font-family: Inter;
  font-weight: 700;
  align-content: center;
  padding: 18px 35px;
  max-width: 163px;
  width: 100%;
  border: 2px solid #00A63E;
}
.call-button {
  align-content: center;
  padding: 18px 25px;
  max-width: 220px;
  width: 100%;
  border: 2px solid #00A63E;
  display: flex;
  column-gap: 8px;
  align-items: center;
  justify-content: center;
}
.call-button-inner {
  display: flex;
  flex-direction: column;
  row-gap: 2px;
}
.below-buttons-text {
  font-size: 14px;
  line-height: 16px;
  color: #212B32;
  font-family: Inter;
  font-weight: 400;
  opacity: 0.6;
  margin: 8px 0 0;
}
@media screen and (max-width: 1024px) {
.home-section .fusion-row {
  flex-direction: column-reverse;
}    
.home-section {
  padding-top: 30px;
  padding-bottom: 30px;
}
p.above-title {
  font-size: 12px;
}
}
@media screen and (max-width: 800px) {
.home-section .col-banner-6 h1 {
  font-size: 42px !important;
  line-height: 51px !important;
}
}